<wo:Wrapper selectedTabId = "enseignements" selectedItemId = "$selectedItemId">
  <div id = "contenu">
    <fieldset style = "height:87%">
      <div class = "container">
        <!-- Titre -->
        <h2><wo:string value = "$formTitre" /></h2>
        <h3>
          <wo:string value = "$editedObject.parent.libelle" />
          -
          <wo:string value = "$editedObject.child.libelle" />
        </h3>
        <wo:form name = "surchargeAPForm" class = "form-horizontal left">
          <wo:AjaxUpdateContainer id = "$nouveauSurchargeAPContainerId">
            <div class = "row offset3 span6">
              <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageNbGroupe">
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value="$session.localizer.APSurchargeNbGroupeForm.nbGroupeMaquette"/>&nbsp;:</label>
                <div class = "controls-large"><p style="padding-top: 5px;"><wo:string value = "$nbGroupeAPInitial" /></p></div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value="$session.localizer.APSurchargeNbGroupeForm.nbGroupeSurcharge"/>&nbsp;:</label>
                <div class = "controls-large">
                	<wo:textfield value = "$nbGroupesSurcharges" size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" />
                </div>
              </div>
              </wo:conditional>
              
              <wo:conditional condition = "$autorisation.hasDroitUtilisationParametrageNbHeureMaquette">
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value="$session.localizer.APSurchargeNbGroupeForm.heuresMaquette"/>&nbsp;:</label>
                <div class = "controls-large"><p style="padding-top: 5px;"><wo:string value = "$nbHeuresMaquetteInitial" /></p></div>
              </div>
              <div class = "control-group">
                <label class = "control-label-large"><wo:string value="$session.localizer.APSurchargeNbGroupeForm.heuresSurchargees"/>&nbsp;:</label>
                <div class = "controls-large">
                	<wo:textfield value = "$valeurHeuresSurchargees" size = "20" style = "border-color:#BBD2E1; background-color: #F5FFFA" /></div>
              </div>
              </wo:conditional>
              
              <center>
                <wo:CktlSubmitButton type = "validate" text = "$session.localizer.application.boutonEnregistrer"
                	action = "$enregistrerEtRetour" updateContainerID = "$nouveauSurchargeAPContainerId" showBusyImage = "true" />
                <wo:CktlSubmitButton type = "cancel" text = "$session.localizer.application.boutonAnnuler"
                	action = "$annuler" updateContainerID = "$nouveauSurchargeAPContainerId" showBusyImage = "true" />
              </center>
            </div>
          </wo:AjaxUpdateContainer>
        </wo:form>
      </div>
    </fieldset>
  </div>
</wo:Wrapper>